<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>net6.0-windows;net8.0-windows</TargetFrameworks>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
  </PropertyGroup>

  <PropertyGroup>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Version>2.0.0</Version>
  </PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Pilz.Updating.Client\Pilz.Updating.Client.csproj" />
    <ProjectReference Include="..\Pilz.Updating\Pilz.Updating.csproj" />
  </ItemGroup>

</Project>
